* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: system-ui, -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

body {
    height: 100vh;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #1C4B54;
    background: linear-gradient(13deg, rgba(28, 75, 84, 1) 34%, rgba(39, 109, 20, 1) 67%);
}

.box {
    height: 20rem;
    width: 30rem;
    background-color: #1e472e;
    border-radius: 12px;
}

.box .heading {
    text-align: center;
    color: #6bffff;
    margin-top: 30px;
}

.inp {
    margin-left: 40px;
    font-weight: 500;
    color: #6bffff;
    margin-top: 40px;
}

.inp label {
    
    font-size: 18px;

}
.inp label:hover {
    cursor: pointer;
}
.inp input {
    height: 2rem;
    width: 16rem;
    background-color: #1d3a25;
    color: white;
    font-size: 18px;
    padding-left: 10px;
    margin-left: 80px;
    border: 1px solid black;
}
.inp2 input {
    height: 2rem;
    width: 16rem;
    background-color: #1d3a25;
    color: white;
    font-size: 18px;
    padding-left: 10px;
    margin-left: 50px;
    border: 1px solid black;
}
.inp2 {
    margin-left: 40px;
    font-weight: 500;
    color: #6bffff;
    margin-top: 40px;
}

.inp2 label {
    font-size: 18px;

}
.inp2 label:hover {
    cursor: pointer;
}